{% load static %}
{% load general_tags %}
{% load i18n %}
{% load mptt_tags %}

<ul class="nav metismenu" id="side-menu">
    <li class="nav-header">
        <div class="dropdown profile-element"> 
                <span>
                    <a href="#">
                        <img alt="{{user_logged}}" class="img-circle img-responsive" src="/media/{{user_avatar}}" style="width: 80px;" />
                    </a>
                </span>
            <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                <span class="clear"> <span class="block m-t-xs"> <strong class="font-bold">{{user_logged}}</strong>
                 </span> <span class="text-muted text-xs block">
                      {{request.session.type}}
                     <b class="caret"></b></span> </span> </a>
            <ul class="dropdown-menu animated fadeInRight m-t-xs">
                <li><a href="#">{% trans "Perfil" %}</a></li>
                <li><a href="{% url 'project_propose_list' %}">{% trans "Proyectos" %}</a></li>
                <!-- <li><a href="#">{% trans "Cursos" %}</a></li> -->
                <li class="divider"></li>
                
                <li><a href="{% url 'login_user' %}">{% trans "Logout" %}</a></li>
            </ul>
        </div>
        <div class="logo-element">
            UNAB+
        </div>
    </li>

    <li>
        <a href="{% url 'dashboard' %}"><i class="fa fa-home"></i> <span class="nav-label">Inicio</span></a>
    </li>
    
<!--
    <li>
        <a href="#"><i class="fa fa-envelope-o"></i> <span class="nav-label">Mensajes</span><span class="fa arrow"></span></a>
        <ul class="nav nav-second-level collapse">
                <li><a href="{% url 'mail_view' %}">Bandeja de Entrada</a></li>
                <li><a href="{% url 'mail_write' %}">Escribir Mensaje</a></li>
        </ul>
    </li>
-->
    <li>
        <a href="{% url 'my_project' %}"><i class="fa fa-tasks"></i> <span class="nav-label">Mi Proyecto</span></a>
    </li>
    <li>
        <a href="#"><i class="fa fa-file-text"></i> <span class="nav-label">Proyectos</span><span class="fa arrow"></span></a>
        <ul class="nav nav-second-level collapse">
                <li><a href="{% url 'project_propose' %}">Proponer</a></li>
                <li><a href="{% url 'project_postulate' %}">Postular</a></li>
                <li><a href="{% url 'teacher_designations_list' %}">Ver Designaciones</a></li>
                <li><a href="{% url 'project_propose_list' %}">Lista de Propuestas</a></li>
                <li><a href="{% url 'project_postulate_list' %}">Lista de Postulaciones</a></li>
        </ul>
    </li>
           <li>
            <a href="#"><i class="fa fa-check"></i> <span class="nav-label">Evaluar</span><span class="fa arrow"></span></a>
            <ul class="nav nav-second-level collapse">
                   <li><a href="{% url 'teacher_projects' %}">Evaluar Proyectos</a></li>
            </ul>
        </li>
<!--
        <li>
            <a href="#"><i class="fa fa-line-chart"></i> <span class="nav-label">Reportes</span><span class="fa arrow"></span></a>
            <ul class="nav nav-second-level collapse">
                   <li><a href="{% url 'reports_12' %}">Graficos</a></li>
            </ul>
        </li>
-->
        <li>
            <a href="#"><i class="fa fa-file-text"></i> <span class="nav-label">Planificación</span><span class="fa arrow"></span></a>
            <ul class="nav nav-second-level collapse">
                   <li><a href="{% url 'planning_abet_list' %}">Lista de Abet</a></li>
                   <li><a href="{% url 'planning_abet_add' %}">Agregar Abet</a></li>
                   <li><a href="{% url 'planning_abet_rubric_list' %}">Lista Rúbrica-Abet</a></li>
                   <li><a href="{% url 'planning_abet_rubric_add' %}">Agregar Rúbrica-Abet</a></li>
                   <li><a href="{% url 'planning_rubric_list' %}">Lista de Rúbricas</a></li>
                   <li><a href="{% url 'planning_rubric_add' %}">Agregar Rúbrica</a></li>
            </ul>
        </li>
<!--
        <li>
            <a href="{% url 'student_list' %}"><i class="fa fa-user"></i> <span class="nav-label">Administración de Estudiantes</span></a>
        </li>
        <li>
            <a href="{% url 'teacher_list' %}"><i class="fa fa-user"></i> <span class="nav-label">Administración de Docentes</span></a>
        </li>
-->    
   
  
 














<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
</body>
</html>